@charset "utf-8";
/* CSS Document */
/*大枠のcss*/
#outer{
	width: 1260px;
	margin: 0 auto;
}
/*見出し*/
#outer .top_parts{
	width: 100%;
	background-color: #B0C5A4;/*背景色*/
	display: flex;
	justify-content: space-between;
/*	margin-bottom: 50px;*/
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #FFFFFF;
	/*文字色*/
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 3em;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 5px;
}
#outer .top_parts .top_txt p{
	padding-top: 10px;
	padding-right: 20px;
	font-size: 1.2em;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
	margin-bottom: inherit;
}

/*各項目*/
h2.uline_b{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 45px;
	margin-bottom: 25px;
}
#outer .contents{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}
.contents p.contents_txt{
	width: 100%;
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 40px;
	line-height: 1.7;
}
.contents p.howto{
	width: 100%;
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 1.7;
}
.contents h3{
	font-size: 1.7em;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 5px;
}
.contents h3::before{
	content: "┃";
}
.contents h4{
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 10px;
}
.contents h4::before{
	content: "●";
}
.contents .item{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	justify-content: space-between;
	margin-bottom: 40px;
	padding: 10px;
}
.contents .item .item_img{
	width: 39%;
}
.contents .item .item_img01 {
    margin-bottom: 40px;
	
}
.contents .item .item_img img{
	width: 100%;
	margin-bottom: inherit;
}
.contents .item .item_txt{
	width: 59%;
	padding: 0 15px 15px;
	box-sizing: border-box;
}
.contents .item .item_txt p{
	line-height: 1.7;
	font-size: 1.2em;
}
.contents ol{
	padding-left: 40px;
	margin-bottom: 5px;
	border: solid 1px #B0C5A4;
    padding: 20px 10px;
}
.contents li{
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px;
}
.contents .item ol{
	margin: inherit;
}
.contents .item .item_txt .sweets{
	font-weight: bold;
	font-size: 1.3em;
	margin-bottom: 10px;
}
.contents .item .item_txt .material{
	background: linear-gradient(transparent 50%, #F1EF99 50%);
}
.contents .material{
	font-weight: bold;
	font-size: 1.2em;
	margin-left: 5px;
}
.contents .item ul{
	padding: 10px;
	margin-left: 20px;
}
.contents .item ol{
	padding: 10px 0px;
	border: inherit;
}
.contents .item .item_txt li{
	font-size: 1.1em;
	padding: 0px;
	font-weight: inherit;
}
.contents .item .item_txt .recipe li{
	font-size: 1.2em;
	font-weight: bold;
	padding: 5px;
}
.contents li{
	list-style: inherit;
}

table {
  border-collapse: collapse;
  margin-bottom: 40px;
  padding: 0;
  width: 100%;
}

table tr {
  background-color: #F2F1EB;
  padding: .35em;
  border-bottom: 2px solid #fff;
}
table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 2px solid #fff;
}
table th {
  font-weight: bold;
  text-align: center;
	font-size: 1.1em;
}
table thead tr{
  background-color: #779068;
  color:#fff;
}
table tbody th {
    background: #B0C5A4;
    color: #fff;
}
.txt{
   text-align: left;
   font-size: 1.1em;
   font-weight: bold;
}
.price{
  text-align: right;
  color: #167F92;
  font-weight: bold;
}
.non{
  background:#fff
}
/*おすすめ一覧*/
.recommend{
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.recommend .recommend_item{
	width: 32.5%;
	box-sizing: border-box;
	border: solid 1px #cccccc;
	margin-bottom: 30px;
	padding: 10px;
	display: flex;
	flex-direction: column;
}
.recommend::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}
.recommend .recommend_img{
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.recommend .recommend_img img{
	width: 80%;
}
.recommend .recommend_txt{
	width: 100%;
	margin-bottom: 15px;
}
.recommend h3{
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	margin-bottom: 20px;
}
.recommend_contents{
	margin-bottom: 20px;
	padding-top: 10px;
}
.recommend .recommend_item ul.btns{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.recommend .recommend_item ul.btns li.btn_gazou{
	position: relative;
}

.recommend_item .btn_gazou a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #B0C5A4;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
}
.recommend_item .btn_gazou a::after{
	content: url(https://shimojima.live/img/freepage/food_delivery/ico_ya.png);line-height: 0;
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
}
/*.section .btn_gazou a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #90A6A7;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
}*/

/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3::before{
	content: "┃"
}
.contents_02{
	display: flex;
	flex-wrap: wrap;
/*	justify-content: space-between;*/
	margin: 0 auto;
}
.contents_02 .item_{
	width: 32%;
	box-sizing: border-box;
/*	border: solid 1px #cccccc;*/
	display: flex;
	flex-direction: column;
}
.contents_02::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}

.contents_02 .item_ ul.btns_{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.contents_02 .item_ ul.btns_ li.btn_gazou_{
	position: relative;
}
.item_ .btn_gazou_ a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #B0C5A4;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
}

.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}


/*スマホの設定*/
@media screen and (max-width: 768px) {
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 1.7em;
		padding: 5px 5px 0 5px;
	}
	#outer .top_parts .top_txt p{
		font-size: 1.2em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	/*contents部分*/
	h2.uline_b{
		font-size: 1.7em;
		font-weight: bold;
		margin: 25px 10px 25px;
		padding-bottom: 5px;
		line-height: 1.2;
		text-align: center;
	}
	#outer .contents{
		width: 100%;
		margin-top: 10px;
	}
	.contents p.contents_txt{
		width: 100%;
		padding: 10px;
		font-size: 15px;
		margin-bottom: 20px;
	}
	.contents p.howto{
		width: 100%;
		padding: 10px;
		font-size: 15px;
		margin-bottom: 20px;
	}
	.contents h3{
		font-size: 1.5em;
		font-weight: bold;
		border-left: none;
		margin-bottom: 5px;
	}
	.contents h3::before{
	content: "┃"}
	.contents .item{
		width: 100%;
		margin: 0 0 5px 0;
		padding-bottom: 15px;
	}
	.contents .item .item_img{
		width: 100%;
		margin-bottom: 10px;
	}
	.contents .item .item_txt{
		width: 100%;
		padding: 5px;
	}
	.contents .item .item_txt p{
		line-height: 1.5;
		font-size: 15px;
	}
	.img01{
		max-width: 100%;
		margin: auto;
		padding: 10px;
	}
  table {
    border: 0;
    width:95%;
	margin: auto;
	margin-bottom: 10px;
  }
  table th{
    background-color: #167F92;
    display: block;
    border-right: none;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
    color: #779068;
  }
  table td:last-child {
    border-bottom: 0;
  }
  table tbody th {
    color: #fff;
}
.txt{
   text-align: left;
   font-size: 1.1em;
   font-weight: bold;
   padding-left: 150px;
}
.contents ol{
	padding-left: 40px;
	margin: 10px;
	border: solid 1px #B0C5A4;
    padding: 20px 10px;
}
.contents ul{
	list-style: inherit;
}
.contents .item .item_txt .recipe li{
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px;
}
	
/*おすすめ商品一覧*/
	#outer .recommend{
		justify-content: space-between;
		box-sizing: border-box;
		padding: 0 10px;
	}
.recommend .recommend_item{
		width: 100%;
	}
	/*#outer .btn_gazou{
		width: 100%;
		font-size: 10px;
		margin-bottom: 10px;
		font-weight: bold;
	}
	*/
	#outer .btn_gazou{
		font-size: 10px;
	}
	#outer .btn_gazou a{
		padding: 10px 0;
		background-color: #B0C5A4;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
		font-size: 15px;
	}
	#outer .btn_gazou a::after{
		content: "";
		position: absolute;
		top: 50%;
		left: 75%;
		transform: translateY(-50%);
		border: 10px solid transparent;
		border-left: 13px solid #ffffff;
	}
	/*関連記事のとこ*/
	.column{
		width: 100%;
	}
	.column h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3::before{
		content: "┃"
	}
	.contents_02{
		padding: 0 10px;
	}
	.contents_02 .item_{
		width: 100%;
		margin: 5px auto;
		padding: 0;
	}
	.contents_02::after{
		content: none;
	}
	.contents_02 .item_ ul.btns_{
		font-size: 0.8em;
		width: 100%;
		margin-bottom: 0;
		padding: 0;
	}
	.contents_02 .item_ ul.btns_ li.btn_gazou_{
		position: relative;
	}
	.item_ .btn_gazou_ a{
		padding: 10px 0;
		background-color: #B0C5A4;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
	}
	
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}
	.column ul.tokusyu li{
		width: 49%;
	}	
}
/*@mediaの閉じタグ*/
